from django.urls import path
from .views import DashboardView, ScanDetailView

urlpatterns = [
    path('', DashboardView.as_view(), name='index'),
    path('scan/<int:pk>/', ScanDetailView.as_view(), name='scan_detail'),
]